Get multifamily property
curl --request GET \
--url https://developer.quoindata.com/api/v4/multifamily/{property_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/multifamily/{property_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/multifamily/{property_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"facts": {},
"addresses": [
{}
],
"buildings": [
{}
],
"unit_mix": [
{}
],
"loans": [
{}
],
"owners": [
{}
],
"tax_accounts": [
{}
],
"parcels": [
{}
],
"rentals": {},
"calculated_fields": {},
"connected_properties": [
{}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Multifamily
Get multifamily property
Everything held on one apartment property: facts, addresses, buildings, unit mix, loans, owners, tax accounts, parcels, rentals and connected properties. A null or absent field is not reported. Billable.
GET
/
api
/
v4
/
multifamily
/
{property_id}
Get multifamily property
curl --request GET \
--url https://developer.quoindata.com/api/v4/multifamily/{property_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/multifamily/{property_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/multifamily/{property_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"facts": {},
"addresses": [
{}
],
"buildings": [
{}
],
"unit_mix": [
{}
],
"loans": [
{}
],
"owners": [
{}
],
"tax_accounts": [
{}
],
"parcels": [
{}
],
"rentals": {},
"calculated_fields": {},
"connected_properties": [
{}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Authorizations
Create a key for the product you need at https://developer.quoindata.com/keys. A key works only for its own product.
Headers
Path Parameters
Response
Success